<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.codehouse.plexus" slot="main">

    <resources>
                    <resource-root path="plexus-classworlds-2.4.jar"/>
                            <resource-root path="plexus-component-annotations-1.5.5.jar"/>
                            <resource-root path="plexus-interpolation-1.11.jar"/>
                            <resource-root path="plexus-utils-3.0.7.jar"/>
              </resources>
  
    <dependencies>
                    <module name="javax.api" export="false" slot="main" services="import" optional="false"/>
              </dependencies>
  </module>
